
/*-----------------------------------  clearer  -----------------------------------*/
/* prevent floated images from overlapping the div-containers they are wrapped in  */

 
.news-single-item HR.clearer, 
.news-latest-container HR.clearer{
	
}

/*-----------------------------------  tt_news LATEST view  -----------------------------------*/

.news-latest-container {
	/*	margin-left:10px; */
}

.news-latest-container H2,.news-latest-gotoarchive {
	color:#fff;
	padding:3px;
	margin:3px;
	border:1px solid #666;
	/*background-color:#D8FA70;*/
	background-color:#769024;
}

.news-latest-gotoarchive {
	font-weight:bold;
	margin-top:5px;
}

.news-latest-gotoarchive A:LINK, .news-latest-gotoarchive A:VISITED, .news-latest-gotoarchive A:HOVER {
	color:#fff;
}

.news-latest-gotoarchive A {
	color:#ffffff;
}

.news-latest-item {
    background-image:url(../images/teaser1_bg.gif);	
	background-repeat:no-repeat;
	background-position:top left;	
	padding: 0px;
	margin: 0px;
	text-align:left;
	border-bottom:1px solid #f3f1f1;
	padding-bottom:5px;
	margin-bottom:2px;
}

.news-latest-item-image {
  background-color:#FFFFFF;
  margin:4px 5px 0 0;	
  overflow: hidden;
  float:left;
  width:19%;
}

.news-latest-item-image a {display:block;height:55px;overflow:hidden;}
.news-latest-item-title {
  font-weight: bold;
  margin: 0px 5px 0 8px;
  float:none;
  overflow: hidden;
}

.news-latest-item-title A, 
.news-latest-item-title A:hover {

}
	

.news-latest-item-text {	
  margin: 0px 5px 0px 8px;
  width: 77%;
  float:none;
  overflow: hidden;
  text-align:right;
}
.news-latest-item-text A, 
.news-latest-item-text A:hover {
	 text-decoration: none;
}
.news-latest-item-text A:hover {text-decoration:underline;}
.news-latest-item-text a p {
	margin:0;
	color: #000000;
    text-decoration: none;
	text-align:left;
	display:block;
	}



#colNormal .news-latest-container .news-latest-item .news-latest-item-text P,
#colNormal .news-latest-container .news-latest-item .news-latest-item-text H2  {
  font-size: 11px;
  font-weight: normal;
  color: #000000;
  background-color: #FFFFFF;
  border-color:#FFFFFF;
  border-width: 0px;
  margin: 0px;  
  padding: 0px;  
  line-height: 15px;  
}



.news-latest-category IMG {
	float: none;
	border:none;
	margin:0px;
}

.news-latest-date,.news-latest-morelink,.news-latest-category {
	font-size:9px;
}

.news-latest-morelink {
	height:12px;
}

.news-latest-morelink A {
	float:right;
}



/*--------------------------------- tt_news LIST view  -----------------------------------*/




.news-list-item {
		border-bottom:1px solid #f3f1f1;
	padding-bottom:5px;
	margin-bottom:5px;
}

.news-list-item-image {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 150px;
	float:left;
	height: 90px;
	overflow:hidden;
}


.news-list-item-text {
	margin-left:155px; 
	margin-right:5px;
	min-height:100px;
	height:auto !important;  /* f�r moderne Browser */
	height:100px;  /*f�r den IE */	
}

DIV#colNormal .news-list-container .news-list-item .news-list-item-text H2 {
  margin: 0px 0px 0px 0px;
  padding: 5px 0px 0px 0px;
}

DIV#colNormal .news-list-container .news-list-item .news-list-item-text P {
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}




.news-list-item-clearer {
	margin: 0px 0px 0px 155px;
	padding: 7px 0px 0px 0px;
	float:none;
	clear:both;		
    font-size:1px; 
	line-height:0px; 
	height:1px; 
	width: 350px;
	border-bottom:1px solid #9DC50A;
	
}

/*
DIV#colNormal .news-list-container .news-list-item .news-list-item-clearer  HR.clearer {
}
*/

.news-list-date {
	float: right;
	color: #3E551C;
	width: 180px;
	text-align: right;
	height: 20px;
	margin-top: -2px;
	margin-right: -2px;
	font-size: 9px;
	font-weight: normal;
	background-color: #F9FFE5;
}

.news-list-imgcaption {
	float: right;
	padding-top:3px;
	padding-right:3px;
	font-size: 9px;
}


.news-list-category {

}

.news-list-morelink  {
	float:right;
}
.news-list-browse {
    margin: 15px 10px 10px 10px;
	text-align: right;
}


/*--------------------------------- tt_news SEARCH form  -----------------------------------*/

.news-search-emptyMsg{
	margin:0px;
}

.news-search-form FORM {
	margin:0px;
}

.news-search-form {
	padding:3px;
	margin-bottom:5px;
	border:1px solid #666;
	background-color:#F9FFE5;
}


/*---------------------------------  tt_news Page-Browser ---------------------------------*/
.tx-ttnews-browsebox {	
}

.news-search-emptyMsg {
	font-size: 11px;
	margin-left: 10px;
}


/*--------------------------------- tt_news SINGLE view  ---------------------------------*/
.news-single-item {
}

.news-single-item-image {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	width: 150px;
	float:left;	

}

.news-single-img {
	margin:0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	overflow:hidden;
}

.news-single-imgcaption {
	margin: 0px 0px 10px 0px;
	clear:both; 
	text-align: center;
}


.news-single-item-text {
	padding: 0px 0px 0px 0px;
	margin-left: 150px;
	margin-right:5px;

}

.news-single-item H2 {
}

.news-single-item H3 {

}




.news-single-category {

}

.news-single-backlink {
	margin: 10px 5px 10px 0px;
	text-align: right;
}

.news-single-timedata {

}

.news-single-timedata, .news-single-author,.news-single-imgcaption {
	font-size: 9px;
}

.news-single-author {

}

.news-single-item-title-author {
	border-bottom:	1px solid rgb(157, 197, 10);
	text-align:right;
	margin-left: 5px;
	margin-right: 10px;
	font-weight: bold;
	padding: 0px 0px 5px 0px;
}

.news-single-additional-info {

}

.news-single-related,.news-single-files,.news-single-links  {
	border: 1px solid #666;
	margin:0px;
	margin-bottom: 3px;
	padding:3px;
}

.news-single-related DD, .news-single-links DD, .news-single-files DD {
	margin-left:20px;
}

.news-single-related DT, .news-single-links DT, .news-single-files DT {
	font-weight: bold;
	font-size: 11px;
	margin-left:5px;
	width:90%;
}

/*--------------------------------- tt_news Archivemenu (AMENU) --------------------------------- */

.news-amenu-container {
	margin-top:10px;
	padding:3px;
	border:1px solid #333;
	background-color:#BBE53A;
}

.news-amenu-container LI {
	padding-bottom:1px;
}

.news-amenu-container UL {
	padding:3px;
	margin-top:5px;
	margin-left:0px;
	margin-bottom:0px;
	border:1px solid #666;
	background-color:#F9FFE5;
	list-style-type: none;
}

.news-amenu-container H2 {
	color:#fff;
	padding:3px;
	border:1px solid #666;
	background-color:#769024;
}

.news-amenu-item-year {
	font-weight: bold;
	border: 1px solid #666;
	padding: 2px;
	background-color: #769024;
	color:#fff;
}


/*--------------------------------- tt_news Categorymenu (CATMENU) --------------------------------- */


.news-catmenu  {
	padding:5px;
	margin:10px 0px 10px 10px;
	border:1px solid #666;
	background-color:#F9FFE5;
}

.news-catmenu-header  {
	font-size:11px;
	font-weight:bold;
}

.news-catmenu DIV {
	font-size:10px;
	white-space: nowrap;
}

.news-catmenu DIV img {
	margin:0px;
	padding:0px;
	vertical-align: middle;
}

.news-catmenu-ACT {
	font-weight:bold;
}

/*  Styles for catmenu mode "nestedWraps" */

.level0 {
	background-color:#fff;
}

.level1 {
	padding-left:10px;
	background-color:#eee;
}

.level2 {
	padding-left:10px;
	background-color:#ddd;
}

.level3 {
	padding-left:10px;
	background-color:#ccc;
}

.level4 {
	padding-left:10px;
	background-color:#bbb;
}



